Subject: bug#36056: Regression? (Python Documentation String Indent In Auto Fill Mode)

From: Noam Postavsky <[email-masked]>
Date: Thu, 12 Sep 2019 21:49:28 -0400

Dima Kogan <[email-masked]> writes:

> Thanks for looking at this. I haven't tried your proposed patch, but it
> certainly looks like it would work. Do you think it's a reasonable
> solution? Feels a bit like a workaround, but we have comments and tests,
> so maybe it's fine, I guess.

Yeah, it's kind of messy, but I don't see another of doing it, so I've
pushed to master.

cbb8a8ad97 2019-09-12T20:25:30-04:00 "Fix fill-paragraph in python docstrings (Bug#36056)"
https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=cbb8a8ad979ed7975bfc7e9fa6aeeb4d9d6b7084